@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Oswald');


* {
	padding: 0px;
	margin: 0px;
}
body {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #242424;
	line-height: 24px;
	background: url(../images/body_bg.jpg) repeat-x top #d9d5d2;
	position: relative;
}
input, textarea, select, option {
	font-family: 'Roboto', sans-serif;
}
ol, ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
}
caption, th, td {
	font-weight: normal;
}
a img {
	border: 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
/* =Structure
----------------------------------------------- */
a {
	color: #231f1e;
	text-decoration: none !important;/*transition: all 0.3s ease-out 0s;*/
}
a:hover {
	color: #4a4a4a;
	text-decoration: none;
}
/* Base Type Styles Using Modular Scale ---------------------- */

h1, h2, h3, h4, h5, h6 {
	font-family: 'Oswald', sans-serif;
	color: #000;
	margin-bottom: 6px;
	margin-top: 0px;
	font-weight: normal;
}
small {
	font-size: 9px;
	font-style: italic;
}
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
	font-size: 80%;
	color: #fff;
	line-height: 0;
}
h1 {
	font-size: 30px;
	line-height: 40px;
	text-transform: uppercase;
	font-weight: bold;
}
h2 {
	font-size: 20px;
	font-weight: bold;
}
h3 {
	font-size: 17px;
}
h4 {
	font-size: 15px;
}
h5 {
	font-size: 13px;
}
hr {
	border: none;
	clear: both;
	margin: 15px 0;
	height: 1px;
	overflow: hidden;
	padding: 0px;
	background: #666;
	border-width: thin;
}
p {
	margin: 10px 0 !important;
}
/* hr:after {
content:".................................................................................................................";
letter-spacing: 0px; Use letter-spacing to increase space between dots
}*/


img {
	border: none;
}
strong {
	font-weight: bold;
}
.clear {
	clear: both;
}
.left {
	float: left;
}
.right {
	float: right;
}
/*============slideshow============*/
.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
}
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0;
}
.rslides li:first-child {
	position: relative;
	display: block;
	float: left;
}
.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0;
}
/*============slideshow============*/

.header {
	margin-bottom: 22px;
}
.wrapper {
	width: 1002px;
	margin: 0 auto;
	position: relative;
}
.logo_cont {
	float: left;
	width: 457px;
	padding-top: 22px;
}
.logo_cont h4{
	color:#F90;
	margin-top:0.8em;}

.logo_cont span{
	color:#fff;
	margin-top:0.8em;}
.logo_cont img {
	width: 100%;
}
.card_cont {
	float: right;
	padding-top: 53px;
}
.card_cont img {
	float: left;
	margin-right: 5px;
}
.top_phone_cont {
	padding: 8px 0;
	font-size: 20px;
	color: #fff;
	margin-top: 0px;
	float: right;
	line-height: 40px;
	font-family: 'Oswald', sans-serif;
	text-shadow: 2px 2px 2px #000;
}
.top_phone_cont a {
	color: #fff;
}
.top_phone_cont span {
	font-size: 55px;
	font-weight: bold;
}
.menu_wrapper {
	background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
}
.menu_cont {
	width: 620px;
	float: left;
}
.socia_cont {
	width: 133px;
	float: right;
	font-size: 17px;
	color: #fff;
	padding-top: 8px;
}
.socia_cont img {
	float: left;
	margin-right: 5px;
.
}
.socia_cont_icon {
	float: right;
	padding-top: 6px;
	padding-right: 10px;
}
.socia_cont_txt {
	float: left;
	padding-top: 9px;
}
.socia_cont a {
	font-size: 35px;
	padding: 0 3px;
}
.slide_wrapper {
	margin: 30px 0;
}
.cta_l {
	float: left;
	margin-top: -16px;
}
.cta_l_txt {
	float: left;
	padding-top: 30px;
	padding-left: 20px;
	font-size: 26px;
	color: #fff;
	width: 656px;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px #000;
}
.btn_wrap {
	float: right;
	padding-top: 20px;
}
.ride_btn {
	border-radius: 50px;
	padding: 10px 24px;
	font-size: 17px;
	color: #fff;
	display: block;
	text-transform: uppercase;
	font-weight: bold;
	background: #f55351;
}
.content_bg {
	background: #fff;
	padding: 32px;
}
.con_img {
	float: left;
	margin: 0 15px 10px 0;
}
.footer {
	background: #222222;
	padding: 18px 0;
	color: #fff;
}
.foot_col1 {
	width: 280px;
	float: left;
	padding-right: 30px;
	border-right: 1px solid #717171;
	min-height: 240px;
}
.foot_col1 ul {
	margin-left: 15px;
}
.foot_col2 {
	width: 280px;
	float: left;
	padding: 0 30px;
	border-right: 1px solid #717171;
	color: #e4e4e4;
	min-height: 198px;
}
.foot_col1_sub {
	width: 77px;
	float: left;
	padding: 0 12px;
	margin-right: 30px;
}
.footer ul li {
	list-style-type: square;
	line-height: 28px;
	margin-left: 0px;
	color: #fff;
}
.footer a {
	color: #fff;
}
.footer h1 {
	font-size: 20px;
	color: #fff;
	padding-bottom: 8px;
	margin-bottom: 18px;
	border-bottom: 1px solid #717171;
}
.foot_social_cont {
	margin-top: 10px;
	border-top: 1px solid #717171;
	padding-top: 15px;
	color: #fff;
}
.foot_social_cont img {
	float: left;
	margin-left: 5px;
}
.footer_strip {
	background: #924a02;
	padding: 3px 0;
	color: #e6e6e6;
	font-size: 12px;
	text-align: center;
}
.socia_cont_foot {
	padding-top: 6px;
	padding-right: 10px;
	font-size: 40px;
	color: #fff;
}
.copyright {
	float: right;
	width: 538px;
}
.left_txt_wrap {
	float: left;
	width: 58%;
}
.quote_wrapper {
	background: #af0015;
	border: 2px solid #fff;
	border-radius: 6px;
	box-shadow: 0 2px 2px 0 #999;
	padding: 8px 20px;
	width: 272px;
	float: right;
}
.quote_wrapper h1 {
	font-size: 25px;
	font-weight: bold;
	text-shadow: 1px 1px 1px #a52116;
	color: #fff;
	margin-bottom: 6px;
	background: none;
}
.input_qoute {
	border-radius: 6px;
	border: 1px solid #c79100;
	width: 99%;
	margin-bottom: 11px;
	padding: 2px 3px;
	height: 25px;
	color: #6e6e6e;
	font-style: italic;
}
.txt_qoute {
	border-radius: 6px;
	border: 1px solid #c79100;
	width: 99%;
	margin-bottom: 11px;
	padding: 2px 3px;
	height: 60px;
	color: #6e6e6e;
	font-style: italic;
	line-height: 20px;
	font-size: 13px;
}
.btn_submit {
	background: #ea7715;
	border-radius: 6px;
	padding: 6px 18px;
	border: none;
	color: #fff;
	cursor: pointer;
	text-transform: uppercase;
	font-size: 18px;
}
.btn_submit:hover {
	background: #de6b08;
}
.ser_phone_cont {
	border-radius: 50px;
	padding: 8px 14px;
	font-size: 21px;
	color: #fff;
	margin-top: 47px;
	display: inline-block;
	line-height: 40px;
	background: #000;
	margin-left: 10px;
	width: 315px;
	text-transform: uppercase;
}
.form_inner {
	background: #fff;
	padding: 1em;
}
.form_inner_left {
	width: 28%;
	float: left;
}
.form_inner_right {
	width: 60%;
	float: left;
	padding: 2em;
	background: #B6C1BF;
	margin-left: 2.6em;
}

.fr_col2_1 > select, #getCityID select,#getCityID2 select,.fr_col3_1 #date,.fr_col3_1 #date1,.fr_col3_1 #popupDatepicker,.fr_col3_1 #popupDatepicker1,.fr_col3_1 #popupDatepicker2 {
    width: 100%;
	margin-top:8px;
	height:22px;
}


#getCityID3 > select {
	width: 100%;
margin-top: 8px;
height: 22px;
}


.paypal{
	background-image:url(../images/paypal-logo.png);
	width:149px;
	height:34px;
	background-color:none;
}

.fr_col3_1 > select{margin-top:8px;
width:60px;
height:24px;
}
.separator label {
	display: block;
	margin-top: 0.3em;
	color: #2E4A45;
	font-weight: 600;
}
.btnSelect {
	background: #F90;
	margin-top: 1em;
	padding: 0.5em;
	cursor: pointer;
	border: 1px solid #000;
	border-radius: 8px;
	margin-right: 0.6em;
}
.separator {
	width: 48%;
	float: left;
}
.separator input {
	width: 80%;
	padding: 0.4em;
}
.separator select {
	width: 85%;
	padding: 0.4em;
}

#txtFlightNo{width: 88%;}
.separator textarea {
	width: 80%;
	padding: 0.4em;
}
.cash_part input {
	width: inherit;
}
.payType span {
	float: right;
	display: inline-block;
}
.cash {
	width: 12% !important;
}

.side_bar{
	width:30%;
	float:left;}
.quotation {
	width: 60%;
	float:left;
	border: 1px solid #ccc;
	padding: 0.6em;
}
.quotation li {
	border-bottom: 1px solid #ccc;
	padding: 0.3em;
	font-size: 15px;
	font-weight: 600;
}
.quotation h3 {
	background: #000;
	color: #fff;
	padding: 0.4em;
	font-weight: 600;
}
.quotation h2 {
	background: #000;
	padding: 0.4em;
	color: #fff;
	text-align: center;
}
.quotation span {
	float: right;
	text-align: center;
	color: #990;
}
.book {
	background:#099;
	padding:0.2em;
	color:#fff;
	font-weight:300;
	margin-left:0.6em;
}
.book a {
	padding: 1em;
	background: #099;
	border-radius: 14px;
}
.ser_phone_cont span {
	font-size: 24px;
	font-weight: bold;
	color: #f5524f;
}
.booking_details span {
	float: right;
	color: chocolate;
	font-weight: 600;
	width:60%;
}
.booking_details {
	border: 1px solid #ccc;
}
.booking_details li {
	border-bottom: 1px solid #ccc;
	padding: 0.4em;
	background: #F5F5F5;
}
.booking_details h2 {
	background: #000;
	color: #ccc;
	margin: 0;
	padding: 0.4em;
	text-align: center;
}
.booking_details h3 {
	background: #000;
	color: #ccc;
	margin: 0;
	padding: 0.4em;
	text-align: center;
}
.ser_phone_cont img {
	float: left;
	margin-right: 10px;
	width: 39%;
	padding-top: 3px;
	border-right: 1px dashed #f5524f;
	padding-right: 6px
}
.ser_phone_cont a {
	color: #f5524f;
}
.slider_left {
	width: 572px;
	float: left;
	background: #000;
}
.form_right {
	background: rgba(0, 0, 0, 1) none repeat scroll 0 0;
	width: 410px;
	float: right;
	padding: 15px 0 9px 20px;
	color: #bdbdbd;
	height: 541px;
	/*overflow:auto;*/
}
.form_right h1 {
	color: #f47406;
	font-size: 22px;
}
.fr_col3_1 {
	width: 126px;
	float: left;
	margin-right:5px;
	margin-bottom: 13px;
	position:relative;
}
.fr_col3_1 span{
	color:#F47406;
	font-size:10px;
	position:absolute;
	margin-top:0px;
	width:60px;
	padding-left:10px;
	}
.fr_col2_1 {
	width: 170px;
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}
.slider_left img {
	width: 100%;
	height:565px;
}
.veh_head {
	background: #f47406;
	padding: 5px 3px;
	color: #000;
	font-size: 13px;
}
.upgrade{
	margin-top:1em;
	text-align:center;}
.count img{
	padding:0.4em;
	border:1px solid #000;}
.count{
	padding:1em;
	background:#F5F5F5;
	margin-top:1em;}
.count strong{
	display:block;
	color:#0C3;}	
.count span{
	float:left;
	margin-left:1.9em;}
	
.count i{
	margin-top:0em;
	padding:0.4em;
	font-size:2em;
	color:#0CF;}
	
	.total{
		text-align:center;
		margin-top:0.6em;
		border-top:3px solid #099;
		padding:0.6em;}	
		.total p{
			margin:0 !important;}
			
	.total a{
		color:#09C;}
	.upgrade_btn {
		margin-top:1em;
		}	
		
		.upgrade_btn a{
			background:#F90;
		padding:4px;
		display:inline-block;
		width:100%;
		color:#fff;
		text-transform:uppercase;
		border-radius:24px;}
		
		
.btn_submit2 {
	background: #fff;
	border-radius: 6px;
	padding: 6px 18px;
	border: none;
	color: #000;
	cursor: pointer;
	text-transform: uppercase;
	font-size: 14px;
}
.btn_submit2:hover {
	background: #000;
	color:#fff;
}		
	
.special_offer{
	border-radius:6px;
	padding:15px;
	box-shadow:3px 5px 6px 0 #999;
	text-align:center;
	margin-bottom:15px;
	background:url(../images/tour_bg.png) no-repeat left bottom;
	border:1px solid #000;
	margin-right:15px;
	}
	
.special_offer h1{
	color:#fff;}
	
.special_offer h2{
	font-size:25px;
	line-height:29px;
	}
	
.owl-carousel{
	padding-top:30px;}
	
.orange{
	background:url(../images/tour_bg.png) no-repeat left bottom #F47406;
	}
	
.blue{
	background:url(../images/tour_bg.png) no-repeat right bottom #00a8ff;
	}
	
	
.red{
	background:url(../images/tour_bg.png) no-repeat left bottom #f25322;
	}
	
.green{
	background:url(../images/tour_bg.png) no-repeat right bottom #92d823;
	}
	
.yellow{
	background:url(../images/tour_bg.png) no-repeat right bottom #ecca2a;
	}
	
.tarki{
	background:url(../images/tour_bg.png) no-repeat right bottom #21cee3;
	}				
				
.col1{
	width:48%;
	float:left;
	padding:0 1%;
	}